/* CSS Document */
img {
    object-fit: cover;
}

.box_sp {
    display: none;
}
.box_pc {
    display: block;
}
ul {
    list-style: none;
}
body , figure {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.contents, .menu, .slider {
    max-height: 100vh;
    height: 100vh;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
}
.slider {
    width: 100%;
    height: 100%;
    text-align: center;
    margin: 0 auto;
}
.slider li {
    width: 100%;
    height: 100%;
}
.slider img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    padding: 0;
}
.pswp__ui .pswp__caption {
	display: none;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    height: 100%;
}
.slick-track {
    height: 100%;
}
.slick-slide {
    height: 100%;
}
.slider img {
    display: inline-block !important;
    height: 97vh;
}
.slider h1 {
  margin: 0;
}
h1 > img {
  height: 97vh;
}
.slick-track .slick-slide:nth-child(odd) {
    text-align: right;
}
.slick-track .slick-slide:nth-child(even) {
    text-align: left;
}
.slick-prev:before {
    content: url(/hunters-bar/images/menu/slick-prev.png);
    width: 40px;
    height: 40px;
}
.slick-next:before {
    content: url(/hunters-bar/images/menu/slick-next.png);
    width: 40px;
    height: 40px;
}

@media screen and (max-width: 640px) {
.box_sp {
    display: block !important;
}
.box_pc {
    display: none !important;
}
.contents, .menu, .slider, .bg_img {
    height: auto !important;
}
	.slider img{max-width: 100%}
    .slick-prev{left: 0;z-index: 9999 !important;}
    .slick-next{right:0;z-index: 9999 !important;}
    .bg_img{position: relative;}
    .bg_img:before{position: absolute;top:0;left: 0;width: 100%;height: 100%;z-index: 10;content: '';background: rgba(255,255,255,0.000001);}
    .slick-disabled{display: none !important}
    .slick-list{z-index: 2;}
	.menu_sp figure{display: none;}
	.slick-next, .slick-prev ,.slick-prev:before, .slick-next:before{
	display: none;
	}
.slider {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

.slider img {
    margin: 0 auto;
    max-width: none;
    width: 100%;
    max-height: none;
}
.slick-list {
    -webkit-overflow-x: hidden;
    -moz-overflow-x: hidden;
    -ms-overflow-x: hidden;
    -o-overflow-x: hidden;
    overflow-x: hidden;
    -webkit-overflow-y: auto;
    -moz-overflow-y: auto;
    -ms-overflow-y: auto;
    -o-overflow-y: auto;
    overflow-y: auto;
}
img {
    object-fit: contain;
}
}
@media screen and (min-width: 751px) {
	.slider .slick-slide a {
		pointer-events: none;
	}
}

#breadcrumbs {
  margin: auto;
  line-height: 1.4;
}

#breadcrumbs > ol {
  list-style: none;
  margin: auto;
  padding: 5px 0;
  max-width: 1100px;
  font-size: 0;
  color: #000;
  text-align: center;
}

#breadcrumbs > ol > li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  font-size: 14px;
}

#breadcrumbs > ol > li > a, #breadcrumbs > ol > li > a * {
  font-size: 14px;
}

#breadcrumbs > ol > li > a {
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  color: #000;
}

#breadcrumbs > ol > li::after {
  content: ">";
  display: inline-block;
  vertical-align: top;
  margin-left: 5px;
}

#breadcrumbs > ol > li:last-of-type > a {
  pointer-events: none;
  color: #000;
}

#breadcrumbs li:last-child a {
  pointer-events: none;
  background: none;
  text-decoration: none;
  color: inherit;
}

#breadcrumbs > ol > li:last-of-type::after {
  content: "";
}

@media screen and (max-width: 768px){

  #breadcrumbs > ol {
    white-space: nowrap;
    list-style: none;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0 10px;
    margin: 5px auto;
    font-size: 14px;
  }

  #breadcrumbs ol li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
  }

  #breadcrumbs li > a {
    text-decoration: none;
    color: #633021;
  }

  .pswp--open {
    margin-top: 30px;
  }
}
